Subject: Fwd: Trainer Candidate - Jaya Pandey
From: HR Livesalesman <[email-masked]>
To: deeksha
Date: Wed, 13 Oct 2021 07:02:24 -0700 (MST)

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 1, 2021, at 6:37 PM, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

She is having total 4 Years of Experience. Only with concentrix with Apple process. 
She started her career as a TSA in 2016 with Apple process in 2017 got promoted as a Quality analyst. 
She is looking for the job change because here she is working as a Temporary Quality Team leader since 2018 so she want that permanent. 
Her KRA's are Call Auditing, Training, Client Calibrations. 

Else she have to serve 30 days notice. 
Her current salary is 4.8 LPA 
Expectation is 30% hike 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 1, 2021, at 6:22 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test de 
		Name 	Jaya Pandey 
E-mail 	[email-masked] 
Phone Number 	(91) 8960606849 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Rohini sector 15 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix 	Team lead Quality 	Na 	38k 
Previous Employer 1 	Na 			
Previous Employer 2 	Na 			
If Selected, how much time do you need to join? 	30 days 
Please briefly describe your work experience specifically in training? 	I have a total experience of 5 years in quality & training being the Major 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation till date which I have handled is while managing two sites at a time both Indian as well as Us client. I had a quality meet with both at the same day. As far as the team is considered I am handling team of 20 QA’s and there has been no attrition in the last 2 years. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me I feel good customer service will make the customer satisfied where as a great customer service will make him satisfied as well as loyal. 
What according to you makes you a good candidate for this position? 	I have a good experience in terms of quality and training majorly so this makes me a good candidate. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5